Mailinglist Archive: opensuse-updates (59 mails)

< Previous Next >
openSUSE-RU-2010:0587-1 (moderate): MozillaFirefox: Update from 3.5.11 to 3.6.8
  • From: maintenance@xxxxxxxxxxxx
  • Date: Tue, 7 Sep 2010 19:08:19 +0200 (CEST)
  • Message-id: <20100907170819.49F7EBE31@xxxxxxxxxxxxxx>
openSUSE Recommended Update: MozillaFirefox: Update from 3.5.11 to 3.6.8
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0587-1
Rating: moderate
References: #624697
Affected Products:
openSUSE 11.2
openSUSE 11.1
______________________________________________________________________________

An update that has one recommended fix can now be
installed. It includes two new package versions.

Description:

This update brings the Mozilla Firefox browser from the
stable branch version 3.5.x to the 3.6.8 version, as the
3.5 branch is soon to be discontinued.

It brings lots of new features and enhancements, please see
http://www.mozilla.org/


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.2:

zypper in -t patch firefox36upgrade-2937

- openSUSE 11.1:

zypper in -t patch firefox36upgrade-2937

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.2 (i586 x86_64) [New Version: 3.6.8]:

MozillaFirefox-3.6.8-1.1.1
MozillaFirefox-branding-openSUSE-3.5-8.10.1
MozillaFirefox-branding-upstream-3.6.8-1.1.1
MozillaFirefox-translations-common-3.6.8-1.1.1
MozillaFirefox-translations-other-3.6.8-1.1.1
beagle-0.3.9-9.11.1
beagle-devel-0.3.9-9.11.1
beagle-evolution-0.3.9-9.11.1
beagle-firefox-0.3.9-9.11.1
beagle-google-0.3.9-9.11.1
beagle-gui-0.3.9-9.11.1
beagle-thunderbird-0.3.9-9.11.1
mozilla-js192-1.9.2.8-1.1.1
mozilla-xulrunner192-1.9.2.8-1.1.1
mozilla-xulrunner192-buildsymbols-1.9.2.8-1.1.1
mozilla-xulrunner192-devel-1.9.2.8-1.1.1
mozilla-xulrunner192-gnome-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-common-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-other-1.9.2.8-1.1.1

- openSUSE 11.2 (x86_64):

mozilla-js192-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-gnome-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-common-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-other-32bit-1.9.2.8-1.1.1

- openSUSE 11.2 (noarch):

MozillaFirefox-theme-oxygen-1.4.90-3.3.1
beagle-lang-0.3.9-9.11.1

- openSUSE 11.1 (i586 ppc x86_64) [New Version: 3.5 and 3.6.8]:

MozillaFirefox-3.6.8-1.1.1
MozillaFirefox-branding-openSUSE-3.5-10.2.3
MozillaFirefox-branding-upstream-3.6.8-1.1.1
MozillaFirefox-translations-common-3.6.8-1.1.1
MozillaFirefox-translations-other-3.6.8-1.1.1
beagle-0.3.8-46.36.1
beagle-devel-0.3.8-46.36.1
beagle-epiphany-0.3.8-46.36.1
beagle-evolution-0.3.8-46.36.1
beagle-firefox-0.3.8-46.36.1
beagle-google-0.3.8-46.36.1
beagle-gui-0.3.8-46.36.1
beagle-lang-0.3.8-46.36.1
beagle-thunderbird-0.3.8-46.36.1

- openSUSE 11.1 (i586 x86_64):

mozilla-js192-1.9.2.8-1.1.1
mozilla-xulrunner192-1.9.2.8-1.1.1
mozilla-xulrunner192-buildsymbols-1.9.2.8-1.1.1
mozilla-xulrunner192-devel-1.9.2.8-1.1.1
mozilla-xulrunner192-gnome-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-common-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-other-1.9.2.8-1.1.1

- openSUSE 11.1 (x86_64):

mozilla-js192-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-gnome-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-common-32bit-1.9.2.8-1.1.1
mozilla-xulrunner192-translations-other-32bit-1.9.2.8-1.1.1


References:

https://bugzilla.novell.com/624697


< Previous Next >
This Thread
  • No further messages